Skip to main content

Topic: which version of LAME? (Read 2755 times) previous topic - next topic

0 Members and 1 Guest are viewing this topic.
which version of LAME?
I use the --alt-preset standard -Y switch and am unsure what version of LAME to use.

Sorry I just realized this is in the wrong forum.
  • Last Edit: 29 October, 2003, 05:26:02 AM by woodensoul

  • NumLOCK
  • [*][*][*][*][*]
  • Developer
which version of LAME?
Reply #1
Quote
I use the --alt-preset standard -Y switch and am unsure what version of LAME to use.

Sorry I just realized this is in the wrong forum.

Use LAME 3.90.3.
Try Leeloo Chat at http://leeloo.webhop.net